
    @font-face {
    font-family: 'Impact Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Impact Regular'), url('impact.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Impact Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Impact Regular'), url('unicode.impact.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Impacted Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Impacted Regular'), url('Impacted.woff') format('woff');
    }


/* 360px */
@media screen and (min-width: 360px) {
	
.block {
  width: 330px;
  height: 330px;
  left:auto; 
  right:auto; 
  top: 50px;
  bottom: 0;
  position: relative;
  margin:auto;
}
.wrapper { 
  width: 330px;
  height: 330px;
  left:0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
background: linear-gradient(3deg, #ff2400, #e81d1d, #e8b71d, #e3e81d, #1de840, #1ddde8, #2b1de8, #dd00f3, #dd00f3);
background-size: 1800% 1800%;

-webkit-animation: rainbow 18s ease infinite;
-z-animation: rainbow 18s ease infinite;
-o-animation: rainbow 18s ease infinite;
  animation: rainbow 18s ease infinite;
}

@-webkit-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@-moz-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@-o-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@keyframes rainbow { 
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}

.ani-img {
	width: 330px;
	position: relative;
}
	
}

/* 430px */
@media screen and (min-width: 430px) {
	
.block {
  width: 400px;
  height: 400px;
  left:auto; 
  right:auto; 
  top: 50px;
  bottom: 0;
  position: relative;
  margin:auto;
}
.wrapper { 
  width: 400px;
  height: 400px;
  left:0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
}
.ani-img {
	width: 400px;
	position: relative;
}

}

/* 768px */
@media screen and (min-width: 768px) {
	
.block {
  width: 550px;
  height: 550px;
  left:auto; 
  right:auto; 
  top: 50px;
  bottom: 0;
  position: relative;
  margin:auto;
}
.wrapper { 
  width: 550px;
  height: 550px;
  left:0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
}
.ani-img {
	width: 550px;
	position: relative;
}

}

/* 1024px */ 
@media screen and (min-width: 1024px) {
	
.block {
  width: 625px;
  height: 625px;
  left:auto; 
  right:auto; 
  top: 50px;
  bottom: 0;
  position: relative;
  margin:auto;
}
.wrapper { 
  width: 625px;
  height: 625px;
  left:0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
}
.ani-img {
	width: 625px;
	position: relative;
}
	
}

/*1280px*/
@media screen and (min-width: 1280px) {
.block {
  width: 750px;
  height: 750px;
  left:auto; 
  right:auto; 
  top: 50px;
  bottom: 0;
  position: relative;
  margin:auto;
}
.wrapper { 
  width: 750px;
  height: 750px;
  left:0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
}
.ani-img {
	width: 750px;
	position: relative;
}
}

/* 1920px */
@media screen and (min-width: 1920px) {
	
}


body {
    background: #fff;
    margin: 0px;
}

.head{
	background-color: #000;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #fff;
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
	position: absolute;
	font-size: 14px;
	font-weight: bold;
	border: 0px solid #fff;

	
}

#page-under {
	text-align: center;
	color: #000;
	top: 10px;
	right:0; 
    bottom:0;
	left:0; 
	margin:auto;
	
	width: 400px;
	height: 18px;
	
	position: relative;
	
	
	font-size: 14px;
	font-weight: bold;
	border: 0px solid red;
}

.bottom {
	background-color: #000;
	font-family: 'Impacted Regular';
	color: #fff;
	
	bottom: 0;
	left: 0;
	
	width: 98%;
	height: 38px;
	position: absolute;
	
	border: 0px solid #fff;
}
.foot {
	width: 300px;
	margin: 5px 0 0 5px;
	position: relative;
	font-size: 14px;
	
	border: 0px solid red;
}
.foot-right {
	width: 300px;
	margin: 5px 5px 0 0;
	top: 0;
	right: 0;
	position: absolute;
	font-size: 14px;
    text-align: right;	
	border: 0px solid red;
}